> (1)
> Does anybody know what is the status of Ruby 1.9.1, Ruby/Gtk and GNOME-2
> in Ubuntu 10.04 (Lucid) and what are the plans for integration with
> future releases of GNOME 3.x. I guess, we still have a year before that
> happens, but that does not make me any less concerned, since there
> continued to be rather unpleasant surprises for some of us, who wanted
> to work with Ruby/Gtk on Ubuntu?

I think if you want GUI for Ruby that's stable, etc., it might be a good 
idea to look at some of the JRuby integrations.  But that's just me.
GL!
-rp
http://wiki.github.com/rdp/ruby_tutorials_core/ruby-gui-toolkit-comparison
-- 
Posted via http://www.ruby-forum.com/.